function TopShowTable(table_id)
	{
		if(table_id==1)
		{
			document.getElementById("TopHolidayType").style.display = "";
			document.getElementById("TopHotelType").style.display = "none";
			document.getElementById("TopTicketType").style.display = "none";
			sc01.background="Images/s_m1.gif";
			sc02.background="Images/s_m2.gif";
			sc03.background="Images/s_m2.gif";
		}
		if(table_id==2)
		{
			document.getElementById("TopHolidayType").style.display = "none";
			document.getElementById("TopHotelType").style.display = "";
			document.getElementById("TopTicketType").style.display = "none";
			sc01.background="Images/s_m2.gif";
			sc02.background="Images/s_m1.gif";
			sc03.background="Images/s_m2.gif";
		}
		if(table_id==3)
		{
			document.getElementById("TopHolidayType").style.display = "none";
			document.getElementById("TopHotelType").style.display = "none";
			document.getElementById("TopTicketType").style.display = "";
			sc01.background="Images/s_m2.gif";
			sc02.background="Images/s_m2.gif";
			sc03.background="Images/s_m1.gif";
		}
	}
function TopHolidayCheck(form)
	 {
		if(form.RouteKeyWord.value=="" || form.RouteKeyWord.value=="(如:西湖)或旅游目的地")
		{alert("请填写<<关键字>>");form.RouteKeyWord.select();return false;}
	  return true;
	 }